mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# wf

## Name

wf -- sets the default weights of different document parts

search.htm

## Synopsis

wf {number}

##

This command set the default weight vector if the "wf" search parameter is not specified.

## Examples

    wf 0211

## See also

NumSections, the Section called Relevancy calculation in Chapter 8, the Section called Changing different document parts weights at search time in Chapter 8.

Prev | Home | Next
VaryLang | Up | WordCacheSize